@charset "utf-8";

/* CSS Document */
body {
    margin: 0;
    font-family: "Whitney SSm A", "Whitney SSm B", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #565b73;
    background: #f9f9f9;
}

section.header {
    border-bottom: 0;
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
}

div.header {
    max-width: 1100px;
    margin: auto;
    text-align: left;
    padding: 15px 0;
}

.mktoGen.mktoImg {
    line-height: 100% !important;
}

.header img {
    max-width: 160px;
}

.header,
.title {
    background: transparent;
}

.section_inner {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 110px;
}

.first_sec {
    display: inline-block;
}

.first_sec .left {
    width: 55%;
    box-sizing: border-box;
    float: left;
    padding-right: 50px;
    border-right: 0;
}

.sub_header {
    font-size: 18px;
    color: #f22f46;
    padding: 0 0 15px;
}

.first_sec h1 {
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 40px;
    margin-top: 5px;
    color: #0D122B;
}

h1 {
    font-weight: 400;
    margin: 0;
}

.first_sec h1:after {
    position: absolute;
    content: '';
    width: 90px;
    height: 1px;
    border-bottom: 2px solid #F4495D;
    bottom: -15px;
    left: 0;
}

.presenters_pic {
    padding-right: 20px;
}

.presenters_pic img {
    display: inline;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-right: 15px;
}

.event_time {
    padding-left: 20px;
    border-left: 1px solid rgba(86, 91, 115, .4);
    line-height: 25px;
}

.title_desc {
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 24px;
    margin-top: 0;
}

.image_bottom {
    list-style: none;
    padding-left: 20px;
    line-height: 24px;
    margin-bottom: 0;
}

.image_bottom li {
    background: url(https://pages.twilio.com/rs/294-TKB-300/images/checkmark.png);
    background-repeat: no-repeat;
    background-size: 21px;
    background-position: 0 2px;
    padding-left: 33px;
    margin-bottom: 10px;
}

.meet_presenter h2 {

    font-weight: 400;
    margin: 0;
    color: #0D122B;
}

.meet_presenter .left {
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0;
}

.pres_left {
    padding-right: 30px;
    box-sizing: border-box;
}

.presenter_wrap {
    display: block;
    width: 50%;
    float: left;
}

.presenter_inner {
    display: flex;
    align-items: center;
}

.meet_presenter .left {
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0;
}

.presenter_wrap .left {
    padding-right: 0;
    border-right: 0;
    margin-right: 10px !important;
    width: auto !important;
}

.presenter_wrap .left,
.presenter_wrap .right {
    width: 50%;
    float: left;
}

.first_sec .left {
    box-sizing: border-box;

}

.presenter_inner .left img {
    margin-top: 0;
    max-width: 75px;
    margin-bottom: 20px;
    background: url(https://pages.twilio.com/rs/294-TKB-300/images/presenter_backdrop.png);
    background-position: 7px 7px;
    background-size: contain;
    padding-right: 7px;
    padding-bottom: 7px;
    background-repeat: no-repeat;
}

.presenter_wrap .right {
    padding-left: 0;
    background: transparent;
    width: auto;
    padding-top: 0;
}

.first_sec .right {
    padding-bottom: 0;
}

.right {
    margin-left: 0 !important;
    max-width: inherit;
    box-sizing: border-box;
    padding: 10px;
    float: right;
    background: #fff;
}

h3.presenter_name {
    margin: 0;
    color: #0D122B;
    font-size: 14px;
}

.pres_designation {
    text-transform: none;
    letter-spacing: inherit;
    margin: 10px 0 20px;
    color: #8E91A1;
    font-size: 12px;
}

.pres_desc {
    line-height: 24px;
}

.pres_right {
    padding-left: 30px;
    box-sizing: border-box;
}

.presenter_wrap {
    display: block;
    width: 50%;
    float: left;
}

div#form_pos {
    padding: 10px 30px 30px 30px;
}

#form_pos {
    position: sticky;
    right: 0;
    top: 130px;
    width: 45%;
}

form {
    padding: 0;
}

form {
    background: transparent;
}

section.footer {
    background: #0D122B;
    color: #565b73;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 70px;
}

.footer__logo circle,
.footer__logo path {
    fill: #f22f46;
}

.legal__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

section.footer a {
    color: #565b73;
}

.legal__link {
    display: inline-block;
    padding: 4px 12px;
    margin: 0 -12px;
    text-decoration: none;
}

li.legal__list-item {
    margin-top: 10px;
    margin-bottom: 4px;
}

.legal__list-item {
    display: inline-block;
    color: #565b73;
    letter-spacing: .15em;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 500;
    margin: 4px 0;
    padding: 0 12px;
    position: relative;
}

.legal__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.legal__list-item:not(:last-child):after {
    content: "";
    position: absolute;
    right: 0;
    top: 4px;
    bottom: 4px;
    border-right: solid 1px rgba(86, 91, 115, .65);
}

.res .legal__list-item:nth-child(1) {
    display: inline;
}

section {
    padding-left: 20px !important;
    padding-right: 20px !important;
    box-sizing: border-box !important;
}

body {
    max-width: 100%;
    width: 100%;
}

/*--Meadia Style--*/
@media (min-width: 1064px) {
    .uk-visible-small {
        display: none !important;
    }
}

@media (max-width: 1024px) {
    body {
        max-width: 100%;
        min-width: inherit;
    }
}

@media screen and (max-width: 1080px) {
    .uk-grid .col:nth-child(2n+1) {
        clear: left;
        margin-bottom: 30px;
    }

    .uk-grid .col {
        width: 50%;
        float: left;
    }
}

@media (max-width: 959px) and (min-width: 480px) {
    .section_inner {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

@media (min-width: 960px) {
    .first_section .section_inner {
        padding-top: 45px;
    }

    .section_inner {
        padding-bottom: 110px;
    }
}

/*@media screen and (max-width: 860px) and (min-width: 768px){
	.right,img.self_publish{
		margin-left:23px!important;
	}
}*/

@media screen and (min-width: 768px) {
    .res .legal__list-item:nth-child(1) {
        display: block;
    }

    .res .legal__list-item {
        display: inline-block;
    }
}

@media screen and (min-width:768px) {
    .section-logo-list .uk-grid-wrapper {
        max-width: 66%;
        margin: 0 auto
    }
}

@media (min-width:1064px) {
    .section-logo-list .uk-grid-wrapper {
        max-width: none;
        margin: 0
    }
}

.section-logo-list .uk-grid-margin {
    margin-top: 45px
}

.section-logo-list .logo-link {
    color: #f22f46;
    font-size: 12px;
    letter-spacing: .045em;
    text-transform: uppercase;
    font-weight: 500;
    display: block;
    text-align: center;
    line-height: 1.2;
    white-space: nowrap;
    transition: all 150ms ease-out
}

.section-logo-list .logo-link ._text {
    transition: all 150ms ease-out;
    display: block
}

.section-logo-list .logo-link svg {
    transition: all 150ms ease-out
}

.section-logo-list .logo-link svg * {
    transition: all 150ms ease-out
}

.section-logo-list .logo-link:hover {
    text-decoration: none
}

.section-logo-list .logo-link:hover svg {
    transform: scale(1.03)
}

.section-logo-list .logo-link:hover svg * {
    fill: #565b73
}

.section-logo-list ._logo {
    margin-top: 25px
}

.section-logo-list ._logo svg * {
    fill: #94979b
}

.section-logo-list .logo-twitch {
    margin-top: 20px
}

.section-logo-list .logo-twitch svg {
    width: 98px;
    height: auto
}

.section-logo-list .logo-zendesk {
    margin-top: 17px
}

.section-logo-list .logo-zendesk svg {
    width: 145px;
    height: auto
}

.section-logo-list .logo-nordstrom svg {
    width: 169px;
    height: auto
}

.section-logo-list .logo-lyft {
    margin-top: 17px
}

.section-logo-list .logo-lyft svg {
    width: 57px;
    height: auto
}

@media screen and (max-width: 767px) {
    img {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .presenter_name img {

        display: inline-block;

    }

    .first_sec .left,
    .meet_presenter .left {
        width: 100%;
        padding-right: 0px;
        padding-bottom: 50px;
        border-right: 0;
    }

    div#form_pos {
        position: relative;
        top: 0;
        right: 0;
        width: 100%;
        display: inline-block;
    }

    .uk-grid-wrapper {
        max-width: 100% !important;
    }

    .first_sec {
        display: block;
    }

    .first_sec .right {
        display: table-footer-group;
        float: none;

    }

    .meet_presenter .left {
        padding-bottom: 0;
        border-bottom: 0;
        margin-bottom: 0;
    }

    .first_sec .right,
    .meet_presenter .right {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        float: none;
        display: block;
    }

    .mob_bottom {
        margin-bottom: 30px;
    }

}

@media (max-width: 660px) {
    h1 {
        font-size: 28px !important;
    }

    .pres_pic_container {
        flex-direction: column;
    }

    .presenters_pic {
        padding-right: 0;
        padding-bottom: 20px;
    }

    .event_time {
        font-size: 14px;
        padding-left: 0;
        border-left: 0;
        line-height: 25px;
        border-top: 1px solid rgba(86, 91, 115, .4);
        padding-top: 20px;
    }

    h2 {
        font-size: 22px !important;
    }

    .meet_presenter h2 {
        margin-bottom: 40px;
    }

    .presenter_wrap {
        width: 100% !important;
        float: none;
        padding: 0 !important;
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 600px) {
    .third_sec_wrap {
        display: table;
    }

    .right {
        display: table-footer-group;
        float: none;

    }

    img.self_publish {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

    .uk-grid .col {
        width: 100%;
        float: none;
        margin-bottom: 30px;
    }

    .uk-grid .col:last-child {
        margin-bottom: 0;
    }
}

@media (min-width:768px) {
    .presenters_pic {
        display: flex;
    }
}

@media (min-width:768px) and (max-width: 968px) {
    div#Text3 {
        padding-left: 0px !important;
    }
}

@media (min-width:969px) and (max-width: 1093px) {
    div#Text3 {
        padding-left: 20px !important;
        width: 80% !important;
    }
}

@media (max-width: 479px) {
    .section_inner {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footer li {
        display: block;
    }

    .legal__list-item:not(:last-child):after {
        border-right: 0;
    }
}

@media (max-width: 320px) {
    .event_time {
        text-align: center !important;
    }

    .event_time .mktoImg {
        float: none !important;
    }

    div#Text3 {
        float: none !important;
        padding-left: 0px !important;
    }
}